.qq-uploader { 
font-family: 'URW Gothic L', sans-serif;
font-size:12px;
}


.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}



/* .qq-upload-button { */
/*     display:block; /\* or inline-block *\/ */
/*     width: 105px; padding: 0.1em; text-align:center; */
/*     background:#880000; border-bottom:1px solid #ddd;color:#fff; */
/*     -moz-border-radius:5px; */
/*     -webkit-border-radius:5px; */
/*     border-radius:5px; */
/* } */
/* .qq-upload-button-hover {background:#cc0000;} */
/* .qq-upload-button-focus {outline:1px dotted black;} */





.qq-upload-button:hover {
    background:url(../confy/btn-good-hover.png) repeat-x;
    color: white;
    text-shadow: #30345c 1px 1px -1px;
    border:1px solid #435888;
}
.qq-upload-button:focus {
    background:url(../confy/btn-good-hover.png) repeat-x;
    color: white;
    text-shadow: #30345c 1px 1px -1px;
    border:1px solid #435888;
}
.qq-upload-button {
    display:inline;
    font-family:sans-serif;
    background:url(../confy/button.png) repeat-x;
    color:#222;
    line-height: 34px;
    font-size:13px;
    text-decoration:none;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #ddd;
    cursor:pointer;
    padding: 4px 7px 4px 7px;
    text-shadow: #fff 1px 1px -1px;
    font-weight:bold;
}
